data:
  activityKind:
    description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво електромонтажних пристроїв
    id: '27.33'
    scheme: КВЕД
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Надання в оренду будівельних машин і устатковання
    id: '77.32'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Надання в оренду вантажних автомобілів
    id: '77.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Організація будівництва будівель
    id: '41.10'
    scheme: КВЕД
  - description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '65039'
    streetAddress: Україна, 65039, Одеська обл., місто Одеса, ВУЛИЦЯ АРТИЛЕРІЙСЬКА,
      будинок 11
  founders:
  - address:
      countryName: Україна
      postalCode: '65005'
      streetAddress: Україна, 65005, Одеська обл., місто Одеса, ПРОВУЛОК МАСТЕРСЬКИЙ,
        будинок 2
    capital: 15000
    first_middle_name: ОЛЕКСАНДР СЕРГІЙОВИЧ
    last_name: МИГУН
    name: МИГУН ОЛЕКСАНДР СЕРГІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '65091'
      streetAddress: Україна, 65091, Одеська обл., місто Одеса, ВУЛИЦЯ РАЗУМОВСЬКА,
        будинок 18, квартира 15
    capital: 85000
    first_middle_name: ВОЛОДИМИР ЕДУАРДОВИЧ
    last_name: БІЛИЙ
    name: БІЛИЙ ВОЛОДИМИР ЕДУАРДОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '42719776'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "КЕМ ПІВДЕНЬ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ ЗАСНОВНИКІВ, ДИРЕКТОР
  name: ТОВ "КЕМ ПІВДЕНЬ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 2af4e227fa6b4192a50b4508e35fbb9b
  sourceDate: '2022-07-11T13:05:07+00:00'
  sourceRequests:
  - req-bb40c8b5-6f79-4bc9-bd9d-5a875e1ebc75
  version: 2.0.0
